Get the user's USDC balance.
curl --request GET \
--url https://api.symbiosis.markets/custody/get-usdc-balance \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symbiosis.markets/custody/get-usdc-balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symbiosis.markets/custody/get-usdc-balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"balance": "<string>",
"pending_balance": "<string>"
}Custody
Get the user's USDC balance.
GET
/
custody
/
get-usdc-balance
Get the user's USDC balance.
curl --request GET \
--url https://api.symbiosis.markets/custody/get-usdc-balance \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symbiosis.markets/custody/get-usdc-balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symbiosis.markets/custody/get-usdc-balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"balance": "<string>",
"pending_balance": "<string>"
}Authorizations
SessionBearerApiKeyHmac & HmacTimestamp & HmacSignature
Session token from POST /auth/login.
Response
An amount in the asset's native indivisible units.
A fixed point representation of a token or USDC amount, scaled by 1e6.
Responses encode amounts as 0x-prefixed hex strings; requests also accept decimal strings and JSON numbers.
An amount in the asset's native indivisible units.
A fixed point representation of a token or USDC amount, scaled by 1e6.
Responses encode amounts as 0x-prefixed hex strings; requests also accept decimal strings and JSON numbers.